:menu
@echo off
cls
echo.
echo Press 1 for Wonderland w/ Adlib
echo Press 2 for Wonderland w/ Roland MT-32
echo Press 3 to Quit
echo.
echo Use the game menu "Main" to load the window layout file
echo "Layout.lay" and then the "Accessories" menu to turn on
echo graphics.
echo.
echo If presented with copy protection (when loading a game),
echo simply type "THE" to bypass.
echo.
choice /C:123 /N Please Choose:

if errorlevel = 3 goto quit
if errorlevel = 2 goto epi2
if errorlevel = 1 goto epi1

:epi1
cd wland
cls
game -disp p -adlib
goto menu

:epi2
CONFIG -set "mididevice=mt32"
cd wland
cls
game -disp p -roland
goto menu

:quit
exit